.container {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;

  .left {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 9px;

    .type {
      color: #fc7b32;
      font-family: TT Hoves;
      font-size: 18px;
      font-style: normal;
      font-weight: 500;
      line-height: 24px; /* 133.333% */
    }

    .info {
      text-align: left;
      color: #000;
      font-family: TT Hoves;
      font-size: 18px;
      font-style: normal;
      font-weight: 400;
      line-height: 24px; /* 133.333% */
    }

    .date {
      color: #b5b5b5;
      text-align: right;
      font-family: TT Hoves;
      font-size: 18px;
      font-style: normal;
      font-weight: 400;
      line-height: 24px; /* 133.333% */
    }
  }

  .right {
    display: flex;
    align-items: flex-start;
    gap: 3px;
    h2 {
      white-space: nowrap;
      color: #000;
      font-family: TT Hoves;
      font-size: 30px;
      font-style: normal;
      font-weight: 500;
      line-height: 36px; /* 120% */
    }
  }
}
